### Name: ggplot.ddplot
### Title: Create a nice plot
### Aliases: ggplot.ddplot
### Keywords: hplot

### ** Examples
xy <- dd_load(system.file("examples", "test-xyplot.r", package="DescribeDisplay"))
ggplot(xy$plots[[1]])


